/*********************************************************************************/


/* Large Desktop   */


/*********************************************************************************/

@media (max-width: 1224px) {
    .container {
        width: 100%;
        padding-left: 20px;
        padding-right: 20px;
    }

    .navigation_wrapper {
        padding-left: 130px;
    }
}

@media (min-width: 1900px) {
    .slick-prev {
        left: 370px;
    }

    .slick-next {
        right: 370px;
    }

    .slidercenter .slick-prev {
        left: 491px;
    }

    .slidercenter .slick-next {
        right: 491px;
    }
}


/*********************************************************************************/


/* 1024px     */


/*********************************************************************************/

@media (max-width:1024px) {
    .navigation_wrapper {
        padding-left: 0;
    }

    .logo_slider .slick-next {
        right: 0px;
        top: 15px;
    }

    .logo_slider .slick-prev {
        left: 0px;
        top: 15px;
    }

    .mainFooter .col-sm-2 {
        width: 19.3%;
    }

    .slidercenter .slick-prev {
        left: 127px;
    }

    .slidercenter .slick-next {
        right: 127px;
    }

    .footer-left {
        margin-left: 130px;
    }
}

@media screen and (min-device-width: 1200px) and (max-device-width: 1600px) and (-webkit-min-device-pixel-ratio: 1) {
    .slidercenter .slick-prev {
        left: 222px;
    }

    .slidercenter .slick-next {
        right: 222px;
    }
}

/*********************************************************************************/


/* 1020px - 801px     */


/*********************************************************************************/

@media (max-width: 1020px) and (min-width: 801px) {
    .navigation_wrapper {
        padding-left: 130px;
    }
}


/*********************************************************************************/


/* 800px     */


/*********************************************************************************/

@media (max-width:800px) {
    .menu-shadow {
        -webkit-box-shadow: 0 4px 3px -2px #5f4e4e;
        -moz-box-shadow: 0 4px 3px -2px #5f4e4e;
        box-shadow: 0 4px 3px -2px #5f4e4e;
    }

    .slick-prev {
        left: 370px;
    }

    .footer-left {
        margin-left: 0;
    }

    .slick-next {
        right: 370px;
    }

    .slidercenter .slick-prev {
        left: 57px;
    }

    .slidercenter .slick-next {
        right: 57px;
    }
    /*slider text-width*/
    .home-slider__text {
        max-width: 650px;
    }

    /*search*/
    .search-page {
        padding-top: 0;
    }

    .google-map {
        padding: 0;
    }

    .mobile {
        display: inline-block;
    }

    .desktop {
        display: none;
    }
    /*footer section*/
    .mainFooter .col-sm-2 {
        width: 50%;
        float: left;
    }

        .mainFooter .col-sm-2:nth-child(3n+1) {
            clear: left;
        }

        .mainFooter .col-sm-2:last-child {
            width: 100%;
        }

    .footer-logo {
        text-align: center;
        padding-bottom: 90px;
    }

    .mainFooter .col-sm-1 {
        width: 100%;
    }

    .mainFooter {
        padding-top: 35px;
        padding-bottom: 65px;
    }

    .footer-title h4 {
        font-size: 30px;
    }

    .footer-menu-list {
        margin-top: 35px;
    }

        .footer-menu-list li a {
            font-size: 20px;
            margin-bottom: 18px;
            line-height: 1;
        }

    .enquiry {
        text-align: center;
        padding-top: 70px;
    }

    .footer-contact {
        margin-top: 30px;
        text-align: center;
    }

        .footer-contact .pumps-btn {
            font-size: 33px;
        }

        .footer-contact .small-btn {
            width: 215px;
            height: 65px;
            line-height: 65px;
        }

    ul.footer-social li {
        font-size: 42px;
        padding: 30px 20px 0 0px;
    }

    .footer-social-icon {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }

    .home-slider__wrap {
        height: 330px;
    }

    .copyright {
        font-size: 30px;
        color: #fff;
        height: 60px;
        line-height: 60;
        padding: 0;
    }
    /*header*/
    .home-slider__text {
        font-size: 65px;
    }
    /*.top-social .fa-phone {
        display: none;
    }*/
    /*mid content*/
    .col-title h3 {
        margin: 18px 0 12px;
        font-size: 25px;
    }

    .col-section p {
        line-height: 25px;
        padding-bottom: 25px;
        font-size: 16px;
    }

    .latestNews.col-section p {
        color: #000;
        font-size: 14px;
    }

    .pump-text-btn {
        color: #fff;
        text-transform: uppercase;
        text-decoration: none;
        padding: 4px 12px;
        line-height: 35px;
        font-size: 18px;
        position: relative;
        -webkit-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
        font-family: 'Rift';
        text-align: center;
        background: #007cba;
    }

        .pump-text-btn:hover {
            color: #000;
        }

    .pumps-btn {
        font-size: 25px;
        width: 250px;
        height: 50px;
        line-height: 50px;
    }

    .see-more-btn {
        padding-top: 0;
    }
    /* .pump-text-btn {
    margin-bottom: 60px;
  } */
    .dots-wrapper {
        display: none;
    }
    /*about us */
    .col-subtitle h3 {
        margin: 25px 0 22px;
        font-size: 38px;
    }

    .content-block {
        margin-top: 29px;
        margin-bottom: 0;
    }

        .content-block:last-child {
            margin-bottom: 60px;
        }

        .content-block:first-child {
            margin-top: 0;
        }

    .news-article .content-block:last-child {
        margin-bottom: 0;
    }
    /* .main_text {    
    padding-bottom: 60px;   
  } */
    .main_text ul li {
        font-size: 16px;
    }

    .home-page .main_title {
        margin-bottom: 0;
    }

    .main_title {
        padding: 36px 0 0 0;
        font-size: 50px;
    }

    .ul-list-title {
        font-size: 24px;
        padding-bottom: 25px;
    }

    .main_title {
        position: relative;
        display: inline-block;
        padding-bottom: 10px;
        margin-bottom: 50px;
    }

        .main_title:before {
            content: '';
            position: absolute;
            border-bottom: solid 3px #da9c1c;
            bottom: -10px;
            width: 100%;
            left: 50%;
            -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
        }

    .enquiry-top-section .col-subtitle h3 {
        margin: 25px 0 32px;
    }
    /*contact us */
    .office-block__getdirection a {
        display: none;
    }

    .office-block__title {
        font-size: 24px;
    }

    .contactus .col-title h3 {
        font-size: 30px;
    }

    .office-block p {
        font-size: 20px;
        word-break: break-all;
    }

    .contactus .submit-btn {
        text-align: center;
        width: 230px;
        height: 70px;
        font-size: 45px;
        margin: auto;
    }

    .contact-from {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }

    .form-control {
        height: 75px;
        width: 470px;
        font-size: 24px;
    }
    /*.google-map {
        display: none;
    }*/
    /*home slider*/
    .ourcustomers .slick-slider {
        margin-top: 55px;
    }

    .logo_slider.slick-initialized.slick-slider.slick-dotted {
        margin-bottom: 80px;
    }
    /*nav menu*/
    .navigation_wrapper {
        width: auto;
        position: static;
    }

    .navigation {
        padding-top: 40px;
        position: absolute;
        top: 99px;
        box-shadow: 0 1px 1px rgba(0, 0, 0, .5);
        z-index: 3;
        background: #fff;
        left: 0;
        right: 0;
        padding-left: 50px;
        visibility: hidden;
        -webkit-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
        top: 0;
        opacity: 0;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    }

        .navigation > li {
            float: none;
            padding: 14px 16px;
            font-size: 30px;
            display: block;
            width: 100%;
        }

        .navigation .menu .submenu {
            position: static;
            padding: 0;
            width: auto;
            background: none;
            box-shadow: none;
            visibility: visible;
            opacity: 1;
            -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
        }

    navigation .menu .submenu li {
        padding: 20px 0;
    }

    .navigation .menu .submenu li a {
        text-decoration: none;
        font-size: 24px;
        font-weight: normal;
        font-family: 'Fira Sans', sans-serif;
    }

    .navigation .menu .submenu {
        margin-left: 27px;
        margin-top: 10px;
    }

        .navigation .menu .submenu:before {
            content: '';
            border: 0;
        }

    .arrow-down-icon {
        /* float: right; */
        font-weight: bold;
        position: absolute;
        right: 40px;
        top: 10px;
        -webkit-transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
    }

    .fa-angle-down.active {
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg);
        -webkit-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
    }

    .hamburger-wrapper {
        position: absolute;
        right: 32px;
        top: 20px;
    }

    .mainMenu {
        height: 69px;
    }

    .navigation .menu .submenu {
        display: none;
        -webkit-transition: none;
        transition: none;
    }

    .navigation .menu:hover .submenu {
        visibility: visible;
    }

    .mobile-center {
        text-align: center;
    }

        .mobile-center .contact-us {
            float: none;
            font-size: 25px;
            padding: 15px 25px;
            margin-bottom: 50px;
        }

    .title-single {
        padding: 95px 0 5px 0;
    }

    ul.navigation.open {
        visibility: visible;
        -webkit-transition: all 0.4s ease-in-out;
        transition: all 0.4s ease-in-out;
        -webkit-transform: translateZ(0);
        transform: translateZ(0);
        top: 69px;
        height: auto;       
        overflow-y: auto;
        opacity: 1;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
        background-image: url(../images/texture.png);
        background-repeat: repeat;
    }

    .plump_logo {
        width: 90px;
        top: 12px;
    }
    /*search*/
    .search-result-count {
        font-size: 24px;
        padding-bottom: 60px;
        min-height: 0;
    }

    .search-result-wrap {
        padding-bottom: 0;
    }

    .search-page .pump-text-btn,
    .news-article-mid .pump-text-btn,
    .specifications .pump-text-btn,
    .backbtn .pump-text-btn {
        background: none;
        line-height: 0;
        text-align: left;
        color: #007cba;
        padding: 0;
        text-decoration: underline;
        margin-bottom: 30px;
    }

    .search-wrapper .form-control {
        width: 625px;
    }

    .search-page .col-section p {
        font-size: 18px;
    }

    .stylish-input-group button {
        /*left: 17px;*/
        top: 20px;
        font-size: 35px;
    }

    .search-wrapper input.form-control::-webkit-input-placeholder {
        color: #122e52;
    }

    .search-wrapper input.form-control::-moz-placeholder {
        color: #122e52;
    }

    .search-wrapper input.form-control:-ms-input-placeholder {
        color: #122e52;
    }

    .search-wrapper input.form-control::placeholder {
        color: #122e52;
    }

    .main_title:before {
        width: 100%;
    }

    .filter-menu {
        display: none !important;
    }

    .enquiry-btn-wrapper {
        text-align: center;
    }

    .short-description {
        padding-top: 25px;
    }
    /*.backbtn {
        padding: 45px 0 0 0;
    }*/
    /*top nav */
    ul.top-social span {
        display: none;
    }

    ul.top-social li:not(:last-child):after {
        content: none;
    }


    ul.top-social {
        position: absolute;
        top: 28px;
        right: 80px;
        z-index: 2;
    }

    .hamburger-icon {
        width: 45px;
        height: 26px;
    }

        .hamburger-icon .line {
            width: 39px;
            height: 7px;
        }

    ul.top-social li {
        float: left;
        font-family: 'Rift';
        position: relative;
        font-weight: bold;
        font-size: 39px;
        padding: 0;
    }

        ul.top-social li a {
            color: #122e52;
        }

    .top-social i {
        padding-right: 25px;
        font-weight: bold;
    }

    .topbar {
        height: 12px;
        position: relative;
    }

    .ui-combobox {
        display: block;
    }

    .filter-menu {
        display: none !important;
    }

    .two-col-ul {
        -moz-column-count: 1;
        -webkit-column-count: 1;
        column-count: 1;
    }

    .blockquote:after {
        top: 260px;
    }

    .case-study .pattern-bg {
        padding-bottom: 0;
    }

    .container {
        padding-left: 40px;
        padding-right: 40px;
    }

    .pagination-wrapper {
        padding: 30px;
    }
    /*features page*/
    .specification-table {
        background: #f6f4f4;
        padding: 0 15px;
    }

        .specification-table .table > tbody > tr > td {
            width: 100%;
            display: block;
            text-align: center;
            font-size: 20px;
        }

        .specification-table .table > tbody > tr > th {
            width: 100%;
            display: block;
            text-align: center;
            font-size: 24px;
            border-bottom: none;
            padding-bottom: 0;
        }

    .big-title {
        margin-top: 0;
    }

    .short-description {
        padding: 0 60px 25px 60px;
        font-size: 14px;
    }

    .latestNews.col-section.pattern-bg {
        margin-bottom: 80px;
    }

    /*.slidercenter img {
        width: 620px;
        height: 375px;
    }*/

    .case-study .main_title:before {
        content: none;
    }

    .slidercenter {
        margin-top: 60px;
    }

    .case-study .main_title, .news-article .main_title {
        margin-bottom: 0;
        padding-right: 65px;
        padding-left: 65px;
    }

    .slidercenter .slick-slide {
        padding: 0 65px;
    }

        .slidercenter .slick-slide img {
            max-width: 618px;
        }

    .js-map {
        margin-bottom: 40px;
    }

    .page-banner-img {
        margin-bottom: 35px;
        margin-top: 40px;
    }

    .slider_wrapper:first-child, .pattern-bg:first-child {
        margin-top: 81px;
    }

    .hamburger-icon.active .line-3 {
        transform: translateY(-13px) translateX(0) rotate(-45deg);
        -webkit-transform: translateY(-13px) translateX(0) rotate(-45deg);
        -moz-transform: translateY(-13px) translateX(0) rotate(-45deg);
    }

    .ui-combobox-input {
        font-size: 25px;
        height: 60px;
    }

    .col-section p, .projects p {
        padding-bottom: 23px;
        line-height: 21px;
        font-size: 14px;
    }

    .col-centered p {
        padding-bottom: 0;
        line-height: 20px;
        font-size: 14px;
    }

    .footer-logo img {
        width: 230px;
    }

    .short-description p {
        padding-bottom: 15px;
        font-size: 14px;
    }
}

/*********************************************************************************/


/* 600px Mobile Device     */


/*********************************************************************************/

@media (max-width:600px) {

    ul.navigation.open {
        top: 59px;
        max-height: 570px;
        height: auto;
    }

    .case-study .main_title, .news-article .main_title {
        margin-bottom: 40px;
    }

    .page-banner-img {
        margin-top: 0;
    }

    .slider_wrapper {
        margin-top: 75px;
    }
        /*heading and btn*/
        .slider_wrapper:first-child, .pattern-bg:first-child {
            margin-top: 75px;
        }

    .pump-text-btn {
        padding: 4px 8px;
        line-height: 25px;
        font-size: 16px;
    }

    .col-section p, .projects p {
        padding-bottom: 35px;
        line-height: 20px;
        font-size: 12px;
    }

    .case-study .slidercenter, .slidercenter {
        margin-top: 0;
    }

    /*contact*/
    .map-direction {
        right: 10px;
    }

    /*search*/
    .form-wrapper .form-control {
        width: 430px;
        height: 38px;
        font-size: 14px;
        width: 100%;
    }

    .contactus .col-title h3 {
        font-size: 18px;
        margin: 22px 0 16px;
    }

    .form-check-label {
        font-size: 14px;
    }

    .navigation > li {
        padding: 8px 14px;
        font-size: 25px;
    }

    .navigation .menu .submenu {
        margin-left: 20px;
        margin-top: 15px;
    }

        .navigation .menu .submenu li a {
            font-size: 16px;
        }

        .navigation .menu .submenu li {
            padding: 4px;
        }

    .mobile-center .contact-us {
        float: none;
        font-size: 24px;
        padding: 12px 16px;
        margin-bottom: 20px;
        margin-top: 10px;
    }


    .slider_wrapper .slick-dots {
        bottom: 20px;
    }

    .footer-title h4 {
        font-size: 25px;
    }

    .mainMenu {
        height: 60px;
    }

    .plump_logo {
        width: 70px;
        top: 10px;
    }

    .topbar {
        height: 15px;
    }

    ul.top-social {
        top: 30px;
        right: 63px;
    }

    .hamburger-icon {
        width: 40px;
        height: 20px;
    }

        .hamburger-icon .line {
            width: 32px;
            height: 6px;
        }

        .hamburger-icon.active .line-3 {
            transform: translateY(-7px) translateX(0) rotate(-45deg);
            -webkit-transform: translateY(-7px) translateX(0) rotate(-45deg);
            -moz-transform: translateY(-7px) translateX(0) rotate(-45deg);
        }

    .top-social i {
        font-weight: bold;
        padding-right: 20px;
        font-size: 30px;
    }

    .footer-menu-list li a {
        font-size: 18px;
        margin-bottom: 20px;
    }

    .hamburger-wrapper {
        top: 15px;
        right: 22px;
    }

    .footer-menu-list {
        margin-top: 25px;
    }

    .footer-contact .small-btn {
        width: 165px;
        height: 45px;
        line-height: 45px;
    }

    .footer-contact .pumps-btn {
        font-size: 30px;
    }

    .footer-logo {
        padding-bottom: 50px;
    }

    .copyright {
        font-size: 20px;
        color: #fff;
        height: 50px;
        line-height: 50px;
        padding: 0;
    }

    .pumps-btn {
        font-size: 23px;
        width: 165px;
        height: 40px;
        line-height: 40px;
    }

    .col-section .col__date, .col-centered .news_date {
        font-size: 16px;
    }

    .big-title {
        font-size: 50px;
    }

    .case_study_text {
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .content-block {
        margin-top: 35px;
        margin-bottom: 40px;
    }

    .col-title h3 {
        margin: 20px 0 12px;
        font-size: 20px;
    }

    .main_text p {
        margin-bottom: 0;
    }

    .col-section p {
        line-height: 20px;
        padding-bottom: 25px;
        font-size: 12px;
    }

    .container {
        padding-left: 30px;
        padding-right: 30px;
    }

    .home-slider__wrap {
        height: 255px;
    }

    .main_title {
        padding: 25px 0 0 0;
        font-size: 35px;
        margin-bottom: 40px;
    }
    /*title*/
    .big-title {
        margin-top: 40px;
        padding: 0 30px;
    }

    .short-description {
        padding-top: 0;
        padding-right: 30px;
        padding-left: 30px;
        line-height: 20px;
        padding-bottom: 25px;
        font-size: 12px;
    }

    .col-centered p {
        padding-bottom: 15px;
        line-height: 20px;
        font-size: 12px;
    }

    ul, ol {
        font-size: 12px;
    }

    .main_text ul li {
        font-size: 12px;
        margin-bottom: 8px;
    }

    .col-section {
        padding-bottom: 0;
    }

    .services.col-section, .project-bg {
        padding-bottom: 35px;
    }

    .content-block:last-child {
        margin-bottom: 35px;
    }

    .home-slider__text {
        padding-top: 50px;
        line-height: 40px;
        font-size: 40px;
        max-width: 380px;
    }

    .slider-btn {
        margin-top: 18px;
    }

    .latestNews.col-section p {
        font-size: 12px;
    }

    .footer-logo img {
        width: 180px;
    }

    .enquiry {
        text-align: center;
        padding-top: 60px;
    }

    ul.footer-social li {
        font-size: 30px;
        padding: 15px 20px 0 0px;
    }
    /*drop-down*/
    .ui-combobox-input {
        font-size: 20px;
        height: 50px;
        padding: 0 20px;
    }

    .ui-menu-item {
        font-size: 20px;
        padding: 15px 20px;
        margin: 0 20px;
        border-bottom: solid 2px #edaa1e;
    }

    .navigation {
        padding-top: 40px;
    }

    .slidercenter .slick-slide {
        padding: 0 65px;
    }

        .slidercenter .slick-slide img {
            max-width: 530px;
        }

    .slidercenter .slick-next {
        right: 49px;
    }

    .slidercenter .slick-prev {
        left: 49px;
    }

    .contactus .submit-btn {
        text-align: center;
        width: 115px;
        height: 36px;
        font-size: 25px;
        line-height: 25px;
        margin: auto;
    }

    .office-block__title {
        font-size: 14px;
        padding-bottom: 10px;
    }

    .office-block__address {
        width: 90%;
    }

    .contactus .col-section p {
        padding-bottom: 10px;
    }

    .office-block {
        padding: 10px;
        border: solid 1px #e4e4e4;
        border-bottom: solid 2px #a5a5a5;
    }

    .contactus {
        background-image: url(../images/texture.png);
        background-repeat: repeat;
    }

    .js-map {
        height: 400px;
        margin-bottom: 30px;
    }

    .map-direction {
        width: 27px;
        background-size: contain;
    }

    .backtoNews {
        padding: 40px 0;
    }
}

@media (max-width:480px) {

    /*search*/
    .search-wrapper .form-control {
        width: 340px;
        height: 75px;
    }

    .slidercenter .slick-slide {
        padding: 0 40px;
    }

    .navigation {
        padding-top: 40px;
        padding-left: 20px;
    }

    .blockquote:after {
        top: 330px;
        right: -50px;
        font-size: 100px;
    }

    .blockquote:before {
        left: -50px;
        font-size: 100px;
    }

    .js-map {
        height: 400px;
    }

    .main_title:before {
        width: 90%;
    }

    .case-study .main_title, .news-article .main_title {
        margin-bottom: 20px;
        padding: 0 20px;
    }
    /*slider dot*/
    .slider_wrapper .slick-dots li {
        margin: 0 5px;
    }

        .slider_wrapper .slick-dots li.slick-active button:before {
            background-repeat: no-repeat;
            width: 16px;
            height: 12px;
        }

        .slider_wrapper .slick-dots li button:before {
            width: 16px;
            height: 12px;
        }

    .home-slider__wrap {
        height: 250px;
    }

    .home-slider__text {
        font-size: 35px;
        max-width: 350px;
    }

    .main_title {
        padding: 16px 0 0 0;
        font-size: 35px;
        margin-bottom: 30px;
    }

    .slidercenter .slick-slide img {
        max-width: 360px;
    }

    .backtoNews {
        padding: 20px 0;
    }

    .case-study .backbtn {
        padding: 0px 0 20px 0;
    }
}

@media (max-width:375px) {
    .slidercenter .slick-slide img {
        max-width: 340px;
    }
}

@media (max-width: 750px) and (min-width: 650px) {
    ul.navigation.open {
        height: auto;
        max-height: 325px;
    }

}
@media (max-width: 650px) and (min-width: 500px) {
    ul.navigation.open {
        height: auto;
        max-height: 250px;
    }
}